<template>
  <div
    class="card service-card transition-all duration-500 hover:transform hover:-translate-y-4"
  >
    <div class="bg-white rounded-2xl p-5">
      <div class="flex featured-image relative">
        <img
          src="https://images.unsplash.com/photo-1564865878688-9a244444042a?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1650&q=80"
          alt=""
          class="rounded-xl h-44 object-cover w-full"
        />

        <div class="absolute bottom-2 left-2 right-2">
          <div class="flex badge-list space-x-2 justify-end">
            <span class="badge badge-popular text-white bg-cyan-400"
              >Popular</span
            >
            <span class="badge badge-new text-white bg-dive-blue">NEW</span>
          </div>
        </div>
      </div>

      <div class="flex flex-wrap mt-4">
        <h3 class="font-poppins font-semibold text-base">Doddet Po</h3>
      </div>

      <div class="flex mt-4">
        <p class="text-gray-500">
          Amet minim mollit non deserunt ullamco est sit aliqua dolor do amet
          sint. Velit
        </p>
      </div>

      <div class="actions flex justify-end mt-8">
        <a href="#" class="font-medium text-extreme-red">Read More</a>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>